package ru.micord.ervu_dashboard.model.chart.round;

import java.util.List;

/**
 * @author Vitaly Chekushkin
 */
public class RoundChartDataSetDtoWrapper {
  private final RoundChartDataSetDto roundChartDataSetDto;
  private final List<Object> labels;

  public RoundChartDataSetDtoWrapper(RoundChartDataSetDto roundChartDataSetDto,
      List<Object> labels) {
    this.roundChartDataSetDto = roundChartDataSetDto;
    this.labels = labels;
  }

  public RoundChartDataSetDto getRoundChartDataSetDto() {
    return roundChartDataSetDto;
  }

  public List<Object> getLabels() {
    return labels;
  }
}
